pitivi(1)

NAME
pitivi - Non-linear video editor

SYNOPSIS
pitivi [PROJECT_FILE]

pitivi -i [-a] [MEDIA_FILE]...

DESCRIPTION
pitivi is a free, intuitive and featureful movie editor for the Linux desktop.

pitivi starts the video editor, optionally loading PROJECT_FILE. If no project is given, pitivi creates a new project. Alternatively, when -i is specified, arguments are treated as clips to be imported into the project. If -a is specified, these clips will also be added to the end of the project timeline.

OPTIONS

-h, --help
    Show help message and exit

-i, --import
    Import each MEDIA_FILE into the project

-a, --add-to-timeline
    Add each MEDIA_FILE to timeline after importing

-d, --debug
    Run pitivi in the Python Debugger

AUTHOR
This manual page was written by Hicham HAOUARI <hicham@fedoraproject.org>, for the Fedora project (but may be used by others).

BUGS
Please report bugs to http://bugzilla.gnome.org/enter_bug.cgi?product=pitivi